 .product.attribute.sku {
     border-bottom: 1px solid #ccc !important;
 }

 .stock.available,
 .product-info-main .product.attribute.sku,
 span.price-container.price-final_price.tax.weee,
 div#product-options-wrapper,
 .product-info-main .box-tocart,
 .product-options-bottom .box-tocart,
 .product-info-main .product.attribute.overview,
 .page-title-wrapper.product,
 .product-info-main .availability.only.configurable-variation-qty, .product-info-main .availability {
     padding-left: 20px;
 }

 .product-info-main .availability.only.configurable-variation-qty {
     font-size: 13px !important;
 }

 .product-info-main .page-title-wrapper .page-title {
     margin-top: 5px !important;
     font-family: 'Lato';
     font-size: 28px;
     text-transform: capitalize;
     line-height: 36px;
     font-weight: 400;
     margin-top: 5px;
 }

 .catalog-product-view .breadcrumbs {
     margin-bottom: 20px;
     margin-top: 20px;
 }

 span.price-label,
 .catalog-product-view .product-add-form .box-tocart a.action span:before {
     display: none !important;
 }

 .product-info-main .price-box .price-wrapper .price {
     font-size: 28px;
     line-height: 32px;
 }

 .actions button#product-addtocart-button {
     background-color: #17b6b4 !important;
     border: 1px solid #17b6b4 !important;
     font-size: 12px;
     color: #fff !important;
 }

 .catalog-product-view .product-add-form .box-tocart a.action.towishlist {
     background-color: #17b6b4 !important;
     border: 1px solid #17b6b4 !important;
     font-size: 12px;
     color: #fff !important;
     margin: 0;
     padding: 8px 12px !important;
     text-transform: uppercase !important;
     border-radius: 0;
     margin-left: 10px;
 }



 .product-info-price {
     padding-left: 0px !important;
 }


 span.price-label {
     display: none;
 }

 .mksilver_custom_order {}

 .mksilver_custom_order {
     margin: 0px 0 !important;
     width: 75% !important;
     display: block !important;
 }

 .product-info-main .price-box .price-wrapper .price {
     font-size: 32;
     font-size: 28px;
     line-height: 32px;
 }

 .product-options-wrapper .fieldset {
     display: inline-block;
     justify-content: space-between;
     margin-bottom: 20px;
 }

 .product-options-wrapper .fieldset .field {
     display: inline-flex;
     align-items: center;
     /*width: 31%;*/
     margin-right: 15px !important;
 }

 .product-info-main .product ul li {
     margin-bottom: 5px;
 }

 .product-info-main .product ul {
     list-style-type: disc;
     margin-left: 15px;
 }

 div#product-options-wrapper {
     border-bottom: 1px solid #ccc !important;
     padding-bottom: 20px;
 }

 .product-info-main .box-tocart,
 .product-options-bottom .box-tocart {
     margin-top: 0px !important;
 }

 .product-info-main .box-tocart .actions,
 .product-options-bottom .box-tocart .actions {
     padding-top: 0px !important;
 }

 span.price-container.price-final_price.tax.weee {
     margin: 15px 0 0px 0 !important;
 }

 .product-info-main .box-tocart .field.qty,
 .product-options-bottom .box-tocart .field.qty {
     display: flex !important;
     margin-bottom: 0 !important;
     align-items: center !important;
 }

 .product-info-main .box-tocart .input-text.qty,
 .product-options-bottom .box-tocart .input-text.qty {
     height: 33px;
     text-align: center;
     width: 48px;
     margin-left: 10px;
 }

 .label {
     font-size: 14px;
 }

 .product-add-form .fieldset > .field:not(.choice) > .control {
     margin-left: 10px;
 }

 .catalog-product-view .product-info-details .product-details-title {
     font-size: 25px !important;
 }

 .column.main p {
     margin-bottom: 10px;
     font-size: 14px;
     font-family: 'Lato', sans-serif;
 }


 .catalog-product-view .product-info-stock-sku > div {
     font-size: 14px !important;
 }

 .product-info-main .product.attribute.sku .value {
     text-transform: uppercase
 }

 .mageworx-shareable-link-container {
     display: none !important;
 }

 .label {
     font-size: 13.5px !important;
 }

 .product-options-wrapper select {
     padding: 5px 10px 5px;
     border: 1px solid #ccc;
     height: 34px;
     font-size: 13.5px;
 }

 ul {
     list-style-type: disc !important;
     margin-left: 15px !important;
     margin-bottom: 0 !important;
 }

 ul > li,
 ol > li {
     margin-bottom: 5px !important;
 }

 .product h2 {
     font-size: 17px;
     font-weight: 600;
     margin-top: 30px;
 }

 .table:not(.cart):not(.totals) > thead > tr > th,
 .table:not(.cart):not(.totals) > tbody > tr > th,
 .table:not(.cart):not(.totals) > tfoot > tr > th,
 .table:not(.cart):not(.totals) > thead > tr > td,
 .table:not(.cart):not(.totals) > tbody > tr > td,
 .table:not(.cart):not(.totals) > tfoot > tr > td {
     border: 1px solid #ccc !important;
     font-size: 13.5px !important;
 }

 table {
     width: 50% !important;
     max-width: 50% !important;
     margin-bottom: 20px;
 }

 .catalog-product-view .block.related {
     padding-top: 30px;
     border-top: 1px solid #ccc;
     margin-top: 40px;
 }

 .products {
     margin: 5px 0 !important;
 }

 .catalog-product-view .product-info-stock-sku .stock.available > span {
     font-weight: 700;
 }

 .catalog-product-view .product-info-details {
     margin-top: 10px;
 }

 .block-content span.price-container.price-final_price.tax.weee {
     margin: 0px 0 0px 0 !important;
     padding: 0;
 }

 .catalog-product-view .product-info-details h3 {
     font-size: 16px;
     margin-top: 20px;
 }

 .whatsApp-btn {
     background: #17b6b4;
     text-align: center;
     max-width: 290px;
     border-radius: 10px;
     padding: 18px 10px 15px;
     position: absolute;
     right: 0;
     top: 0px;
 }

 .whatsApp-btn a {
     color: #fff;
     font-size: 14px;
     text-decoration: none;
 }

 .whatsApp-btn a img {
     position: absolute;
     top: -2px;
     left: 50%;
     transform: translate(-50%, -50%);
 }

 .navigation ul {
     margin: 0 !important;
 }

 .whatsApp-btn a:hover {
     color: #fff;
 }

 .product-info-main .box-tocart,
 .product-options-bottom .box-tocart {
     position: relative;
 }

 .catalog-product-view .additional-attributes-wrapper table > caption {
     font-size: 17px;
     font-weight: 600;
 }

 table#product-attribute-specs-table {
     width: 100% !important;
     max-width: 100% !important;
 }

 table#product-attribute-specs-table tr td.col.data {
     border: 0 !important;
     padding: 0;
 }

 ul.product-points {
     list-style: disc !important;
     padding-left: 0 !important;
 }

 ul.product-points li {
     position: relative !important;
     padding-left: 0;
 }

 .column.main p {
     margin-bottom: 5px !important;
 }

 .product-points li:before {
     display: none;
 }

 .page-product-configurable .product-info-main .product-add-form {
     border-bottom: 0;
 }

 .page-product-configurable .product-info-main .box-tocart {
     margin-top: 0px !important;
 }

 .product-add-form {
     border-bottom: 1px solid #ccc;
 }

 .product-info-main .box-tocart {
     margin-top: 20px !important;
 }

 p.timetoship_text {
     margin-bottom: 0 !important;
 }

 .catalog-product-view .product-add-form .box-tocart .fieldset {
     margin-bottom: 0 !important;
 }

 .mksilver_custom_order a#cusomize_order {
     color: #17b6b4;
     font-size: 13px;
         font-size: 14px;
    font-weight: 700;
 }
a#cusomize_order {
    width: 100% !important;
    display: block;
}
.product-add-form .fieldset > .field:not(.choice) > .control {
    position: relative;
}
.field-error, div.mage-error { 
    position: absolute; 
    margin-top: 2px;
    font-size: 11px !important;
}

.product-info-main .product.attribute.sku .value { 
    margin-left: 5px;
}
.product-info-main .product.attribute.sku .type { 
    position: relative;
}
.product-info-main .product.attribute.sku .type:after {
    content: ':';
    margin-left: 2px;
    position: absolute;
    top: -1px; 
}
 @media only screen and (min-width : 769px) {
     .gallery-placeholder__image {
         border-left: 1px solid #ccc;
         border-bottom: 1px solid #ccc;
     }

     .catalog-product-view .product.media {
         width: 42% !important;
         margin-top: 0 !important;
         border-top: 1px solid #ccc !important;
         border-right: 1px solid #ccc !important;
     }

     .catalog-product-view .product-info-main {
         width: 58% !important;
         padding-left: 0px;
         border-top: 1px solid #ccc !important;
     }

     .fotorama__stage__shaft.fotorama__grab,
     .catalog-product-view .gallery-placeholder .fotorama__nav__frame.fotorama__nav__frame--thumb {
         border: 1px solid #ccc !important;
     }

     .fotorama__stage__shaft.fotorama__grab {
         border-right: 0px !important;
         border-top: 0px !important;
     }

     .catalog-product-view .fotorama__arr--next .fotorama__arr__arr {
         background-position: -195px -104px !important;
     }

     .catalog-product-view .fotorama__arr--prev .fotorama__arr__arr {
         background-position: -45px -90px !important;
     }

     .catalog-product-view .fotorama__arr {
         width: 0px !important;
     }

 }

 @media only screen and (max-width : 1024px) {
     .catalog-product-view .column.main {
         padding: 0 0px;
     }

     .catalog-product-view .breadcrumbs {
         padding: 0;
         margin: 15px 0px;
     }

     .whatsApp-btn {
         max-width: 250px;
         padding: 16px 8px 15px;
     }

     .product-info-main .page-title-wrapper .page-title {
         font-size: 23px;
         line-height: 30px;
     }

     .catalog-product-view .product-info-stock-sku > div {
         font-size: 13px !important;
     }

     .product-options-wrapper .fieldset {
         margin-bottom: 0px;
     }

     .catalog-product-view .block.related {
         margin-top: 20px;
     }

 }

 @media only screen and (max-width : 768px) {
     .catalog-product-view .product.media {
         width: 100% !important;
     }

     .catalog-product-view .product-info-main {
         width: 100% !important;
     }

     .stock.available,
     .product-info-main .product.attribute.sku,
     span.price-container.price-final_price.tax.weee,
     div#product-options-wrapper,
     .product-info-main .box-tocart,
     .product-options-bottom .box-tocart,
     .product-info-main .product.attribute.overview,
     .page-title-wrapper.product,
     .product-info-main .availability.only.configurable-variation-qty {
         padding-left: 0px;
     }

     .actions button#product-addtocart-button {
         width: auto;
     }

     .product-info-main .box-tocart .field.qty,
     .product-options-bottom .box-tocart .field.qty {
         padding-right: 0;
         padding-left: 15px;
     }

     .product-info-main .page-title-wrapper .page-title {
         margin-top: 15px !important;
     }
 }


 @media only screen and (max-width : 767px) {
    .field-error, div.mage-error {
    position: relative;
}
.minicart-items .product-item-name a {
    font-size: 13px !important;
}     
 .product-info-main .availability{
     padding-left: 0;
 }
     .mksilver_custom_order{
         width: 100% !important;
     }     
     .fotorama__dot {
         height: 9px;
         left: 6px;
         top: 12px;
         width: 8px;
     }

     .fotorama__active .fotorama__dot {
         background-color: #17b6b4;
         border-color: #17b6b4;
     }

     .product-info-main .product-info-price {
         padding: 0 10px;
     }

     .product-info-main .product-info-price .price-box {
         padding: 10px 0px 10px;
     }

     .box-tocart .action.tocart {
         margin-left: 10px;
     }

     button#product-addtocart-button img {
         width: 28px;
         margin-right: 10px;
     }

     .product.data.items > .item.content {
         margin-top: 10px !important;
         padding: 20px 0px !important;
         border: 0 !important;
         border-top: 1px solid #c0c0c0 !important;
         padding: 10px 10px !important;
     }

     .product.info.detailed {
         clear: both;
         margin-bottom: 0px;
         padding: 10px 10px;
     }

     .product.data.items > .item.title > .switch {
         margin: 0;
     }

     .page-title-wrapper.product h1.page-title {
         font-size: 17px;
         line-height: 21px;
         margin-bottom: 15px;
     }

     .swatch-option {
         width: 24px;
         min-width: 24px;
         height: 26px !important;
         background-size: 24px 26px !important;
         margin: 0 5px 5px 0;
     }

     .value,
     .description,
     .description p,
     p,
     ul li,
     td,
     th {
         line-height: 21px;
         font-size: 13px;
     }

     .catalog-product-view .column.main {
         margin-top: 0px;
     }

.catalog-product-view .breadcrumbs {
    padding: 0;
    margin: 15px 0px 0px !important;
} 

     .media {
         margin-top: 10px;
     }

     .page-title-wrapper.product h1.page-title {
         font-size: 18px !important;
         line-height: 24px;
         margin-bottom: 10px !important;
     }

     .fotorama__stage__shaft.fotorama__grab {
         border: 1px solid #ccc;
     }

     .product-info-main .box-tocart,
     .product-options-bottom .box-tocart {
         display: block;
     }

     .actions button#product-addtocart-button {
         width: 50%;
         margin: 0;
     }

     .product-info-main .product-addto-links,
     .product-options-bottom .product-addto-links {
         width: 50% !important;
         margin: 0px 0px 15px;
     }

     .catalog-product-view .product-add-form .box-tocart a.action.towishlist {
         width: 94%;
     }

     .product-info-main .box-tocart .field.qty,
     .product-options-bottom .box-tocart .field.qty {
         width: 100%;
         padding-left: 0px
     }

     a#cusomize_order {
         width: 100% !important;
         display: block;
     }

     table {
         width: 100% !important;
         max-width: 100% !important;
         margin-bottom: 20px;
     }


     .product-options-wrapper .fieldset .field {
         display: flex;
         align-items: center;
         width: 100% !important;
         margin-right: 0px !important;
         margin-bottom: 10px;
     }

     .product-options-wrapper .fieldset {
         display: block;
     }

     .product-options-wrapper .fieldset > .field > .label {
         width: 105px;
         text-align: left;
     }

     .product-info-main .price-box .price-wrapper .price {
         font-size: 18px;
         line-height: 28px;
     }

     .product-add-form .fieldset > .field:not(.choice) > .control {
         width: 100%;
     }

     .product-options-wrapper select {
         height: 32px;
         font-size: 13px;
         width: 100%;
     }

     .action.primary {
         font-size: 1.3rem !important;
     }

     .whatsApp-btn a {
         font-size: 11px;
     }

     .whatsApp-btn {
         max-width: 240px;
        padding: 13px 6px 13px;
        top: 0;
        bottom: 0;
        right: 0;
        position: relative; 
        margin: 15px auto;

     }
.whatsApp-sharinglink:before {
    display: block;
    clear: both;
    content: '';
}
     .products-related {
         padding: 0px 20px !important;
     }

     .products-related .slick-next:before,
     .products-related .slick-prev:before {
         background-size: 38px 38px !important;
         width: 38px !important;
         height: 38px !important;
     }

     .catalog-product-view .additional-attributes-wrapper table > caption {
         display: block;
     }

     .products-related .slick-next {
         right: -9px !important;
     }

     .products-related .slick-prev {
         left: -32px !important;
     }
.product-info-main .box-tocart .field.qty label.label {
    width: 80px;
    text-align: left;
}
      
 }

 @media only screen and (max-width : 560px) {

     .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr td[data-th]:before,
     .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr th[data-th]:before {
         display: none;
     }
 }
